

body {
	font-size: 18px; font-size: 1.8rem;
	line-height: 24px; line-height: 2.4rem;
    font-family: 'Open Sans', Arial,  sans-serif;
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
	color: #2d5980;
	font-weight: bold;
	font-family:  'Open Sans', Arial, sans-serif;
}

	h1, .h1 {
		font-size: 24px; font-size: 2.4rem;
		line-height: 28px; line-height: 2.8rem;
		margin-bottom: 20px;
		margin-top: 0;
		background: url(/wp-content/themes/indigo2016/images/header-bar.png) left bottom no-repeat;
		padding-bottom: 20px;
	}		
	
		.page-template-page-contact h1 {
			background: url(/wp-content/themes/indigo2016/images/header-bar.png) center bottom no-repeat;
		}
	
	h1.hide {
		display: none;
	}

		@media only screen and (min-width: 768px) {
			h1, .h1, h1.small {
				font-size: 24px; font-size: 2.4rem;
				line-height: 28px; line-height: 2.8rem;
			}
		}
		@media only screen and (min-width: 900px) {
			h1, .h1, h1.small {
				font-size:28px; font-size: 2.8rem;
				line-height: 32px; line-height: 3.2rem;
			}
		}
		
		

	h2, .h2 {
		font-size: 28px; font-size: 2.8rem;
		line-height: 34px; line-height: 3.4rem;
	}

	h3, .h3 {
		font-size: 24px; font-size: 2.4rem;
		line-height: 32px; line-height: 3.2rem;
	}

	h4, .h4 {
		font-size: 22px; font-size: 2.2rem;
		line-height: 28px; line-height: 2.8rem;
		margin-bottom: 15px;
	}

	h5, .h5 {
		font-size: 20px; font-size: 2.0rem;
		line-height: 24px; line-height: 2.4rem;
		margin-bottom: 10px;
	}

	h6, .h6 {
		font-size: 18px; font-size: 1.8rem;
		line-height: 22px; line-height: 2.2rem;
		margin-bottom: 10px;
	}
	
	footer h6 {
		font-weight: normal;
		margin-bottom: 40px;
		font-size: 16px; font-size: 1.6rem;
	}

/* Paragraphs */
	


small, .small {
	color: #999;
	font-size: 12px; font-size: 1.2rem;
}

p {
	margin: 0 0 20px;
}

.copyright {
	font-size: 14px; font-size: 1.4rem;
	line-height: 20px; line-height: 2rem;
	color: #666;
	margin-top: 40px;
}
	.copyright a {
		color: #666;
	}

/* Links */

a { 
	color:#2d5980;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

	a:hover {
		color: #ff9d00;
	}
	

/* Buttons */

.button {
	padding: 9px 12px;
	color: #0f5486;
	border: 2px solid #0f5486;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px; font-size: 1.6rem;
	line-height: 22px; line-height: 2.2rem;
	display: inline-block;
	margin-bottom: 10px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    min-width: 100px;
    background: none;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none !important;
	font-family:  'Open Sans', Arial, sans-serif;
}
	@media only screen and (min-width: 768px) {
		.button {
			padding: 10px 20px;
		}
	}
	

	.button:hover {
		cursor: pointer;
		background: #0f5486;
		color: #fff;
	}
	
	
	.button.block {
		display: block;
		text-align: center;
	}
	
	.button.orange {
		color: #ff9d00;
		border-color: #ff9d00;
	}
		.button.orange:hover {	
			background: #ff9d00;
			color: #fff;
		}
		
		.button.secondary.purple:hover {
			color: 	#79006a;
		}
	
	.button.white {
		border-color: #fff;
		color: #fff;
	}
	
	.button.white:hover {
		background: #fff;
		color: #0f5486;
	}
/* Lists */

ul {
	margin-top: 10px;
}

/* Colours */

.blue {
	color: #2d5aaa;
}
